section {
    margin: 0px;
    padding: 0px;
}

.blog_section_area {
    display: block;
    position: relative;
}

.display_block {
    display: block;
}

.blog_h1_style {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 800;
    max-width: 52rem;
    margin: 0px auto 1rem;
    letter-spacing: 1px;
}

.blog_type_container {    
    position: absolute;
    width: 100%;
    height: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: flex;
    -webkit-box-pack: center;
    place-content: center;
    -webkit-box-align: center;
    align-items: center;
    z-index: 8;
    flex-wrap: nowrap;
    cursor: pointer;   
}

.blog_type {
    background: rgb(255, 255, 255);
    position: relative;
    max-width: 130px;
    height: 130px;
    min-height: 130px;
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1.4rem 0.4rem;
    box-shadow: rgb(0 0 0 / 30%) 0px 0px 1px 0px;
    cursor: pointer;
    z-index: 20;
}

.blog_type_img {
    width: 34px;
    height: 34px;
    filter: grayscale(1);
    margin-top: 0.5rem;
}

.filter-button.active .blog_type_img{
    filter: grayscale(0);
}

.blog_type_name {
    font-size: 14px;
    font-weight: bold;
    color: rgb(51, 52, 86);
    line-height: 1.25;
}

.blog_type_mask {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.blog_type_hovertext {
    margin: 0px 0px 0.2em;
    font-size: 13px;
    font-weight: 500;
    color: rgb(74, 144, 226);
    display: none;
    cursor: pointer;
}

.blog_type:hover {
    padding: 0.6rem;
    height: auto;
}

.blog_type:hover .blog_type_img {
    filter: grayscale(0);
}

.blog_type:hover .blog_type_name {
    margin: 0.5em 0px;
}

.blog_type:hover .blog_type_hovertext {
    display: block;
}

.f_a {
    padding: 120px 0px 3rem 0px;
}

.f_a_heading {
    padding: 0px 10rem;
}

.blog_h2_style {
    width: 75%;
    text-align: center;
    margin: 0px auto 1.5rem;
}

.b_slideshow_area{
    max-width: 120rem;
    margin: 0px auto;
}

.owl-carousel .owl-stage-outer{
    margin: 2rem 0px 0.5rem 0px;
}

.owl-carousel.owl-drag .owl-item {
    transform: scaleY(0.9);
    z-index: 2;
    filter: brightness(70%);
}

.owl-carousel.owl-drag .owl-item.center {
    transform: scaleY(1);
    z-index: 3;
    filter: drop-shadow(2px 4px 6px black);
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: rgb(251, 252, 252);
}

.owl_carousel_materials {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.owl_carousel_materials_description{
    display: none;
}

.owl-carousel.owl-drag .owl-item.center .owl_carousel_materials_description {
    position: absolute;
    flex: 1 0 80%;
    max-width: 80%;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    flex-direction: column;
    padding-bottom: 2rem;
    padding-left: 5rem;
}

.atw_1 {
    font-size: 1.2rem;
    color: rgb(251, 252, 252);
}

.atw_1 p {
    margin-top: 0px;
    font-weight: 400;
    line-height: 1.5;
    white-space: pre-line;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    font-family:'Times New Roman', Times, serif;
    font-size: 5rem;
    color: rgb(251, 252, 252);
    top: 45%;
    transform: translateY(-55%);
    margin: 0px 2rem;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: rgb(237, 75, 83);
}

.owl-carousel .owl-nav button.owl-next {
    right: 0px;
}

.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
}

.link_materials {
    padding: 0px;
}

.link_materials img {
    width: 100%;
    height: 200px;
    transition: filter 0.1s;
}

.link_materials img:hover {
    filter: brightness(80%);
}

.link_materials p:last-child {
    text-decoration: none;
    color: rgb(115, 116, 125);
}

.uni_showmore_link {
    font-family: "Montserrat", sans-serif;
    cursor: pointer;
    min-height: 1.4rem;
    width: fit-content;
    font-size: 12px;
    font-style: normal;
    font-stretch: normal;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    letter-spacing: 1px;
    border-radius: 5rem;
    padding: 0.5rem 1.5rem;
    color: rgb(255, 255, 255);
    display: block;
    margin: 1rem auto 0px;
    border-width: 0px;
    border: none;
    background: linear-gradient(to right, rgb(237, 75, 83), rgb(255, 118, 76));
    transition: background 0.2s ease 0s
}

.uni_showmore_link:hover {
    background: linear-gradient(to right, rgb(136, 23, 28), rgb(136, 23, 28));
    transition: all 0.2s ease 0s;
}

@media only screen and (min-width:200px) and (max-width:480px) {
    .blog_type_container {
        flex-wrap: wrap;
    }

    .blog_type {
        width: 80%;
        max-width: 7rem;
        height: 7rem;
        min-height: 7rem;
        padding: 0.5rem;
    }

    .blog_type_img {
        width: 30px;
        height: 30px;
    }

    .blog_type_name {
        font-size: 13px;
    }

    .blog_type_hovertext {
        font-size: 12px;
    }

    .f_a_heading {
        padding: 0px 2rem;
    }

    .blog_h2_style {
        width: 100%;
        margin: 0px auto 0.5rem;
    }

    .owl_carousel_materials_description {
        max-width: 70%;
        padding-left: 2rem;
    }

    .atw_1 {
        margin-bottom: 0.5rem;
    }
}
